# CCD Board Testing Station Setup Mode File
#
# TEST SEQUENCE
# _7iv_
#
# HISTORY
# Version 1 - Peter Moore    - 22 AUG 2005 - Adapted from _ccdlabSTIS system    
# Version 2 - Peter Moore    - 28 SEP 2005 - Made to work with 8 outputs on fast machine
#
# DESCRIPTION
# This test allows the preamplifier noise to contribute to the overall noise figure.
# The inputs to the preamplifier should be shunted to ground with a resistor that 
# emulates the expected detector output transistor impedence (generically about 800 Ohms).
# Results should be less than 7 ADU rms for each channel.
#
# Attribute Name  = Value   #Comments
expVector=4        # 4 = DO NORMAL READOUT         

